"""Add reason_url.

Revision ID: 1f326f8c981c
Revises: c11df347a330
Create Date: 2023-06-22 11:07:05.394895+00:00

"""
import sqlalchemy as sa
from alembic import op

# revision identifiers, used by Alembic.
revision = "1f326f8c981c"
down_revision = "c11df347a330"
branch_labels = None
depends_on = None


def upgrade() -> None:
    with op.batch_alter_table("verification_verification", schema=None) as batch_op:
        batch_op.add_column(sa.Column("reason_url", sa.Text(), server_default="", nullable=False))


def downgrade() -> None:
    with op.batch_alter_table("verification_verification", schema=None) as batch_op:
        batch_op.drop_column("reason_url")
