"""Add score index

Revision ID: b4b56292804c
Revises: 161cc0f7f78d
Create Date: 2024-03-12 12:09:31.371181+00:00

"""
from alembic import op

# revision identifiers, used by Alembic.
revision = "b4b56292804c"
down_revision = "161cc0f7f78d"
branch_labels = None
depends_on = None


def upgrade() -> None:
    with op.batch_alter_table("verification_score", schema=None) as batch_op:
        batch_op.create_index(batch_op.f("verification_score_contact_id_key"), ["contact_id"], unique=False)


def downgrade() -> None:
    with op.batch_alter_table("verification_score", schema=None) as batch_op:
        batch_op.drop_index(batch_op.f("verification_score_contact_id_key"))
