"""Add contact handle

Revision ID: ab05205d07e0
Revises: b4b56292804c
Create Date: 2024-05-23 11:50:33.747563+00:00

"""
import sqlalchemy as sa
from alembic import op

# revision identifiers, used by Alembic.
revision = "ab05205d07e0"
down_revision = "b4b56292804c"
branch_labels = None
depends_on = None


def upgrade() -> None:
    with op.batch_alter_table("verification_verification", schema=None) as batch_op:
        batch_op.add_column(sa.Column("contact_handle", sa.Text(), nullable=True))


def downgrade() -> None:
    with op.batch_alter_table("verification_verification", schema=None) as batch_op:
        batch_op.drop_column("contact_handle")
